using UnityEngine;

public class Launch : MonoBehaviour
{
    private float m_lifeTimer;
    
    private void Update()
    {
        transform.Translate(Vector3.up * 10.0f * Time.deltaTime, Space.World);

        m_lifeTimer += 1.0f * Time.deltaTime;
        if (m_lifeTimer >= 2.0f)
        {
            Destroy(gameObject);
        }
    }
}
